[Desktop Entry]
Encoding=UTF-8
Name=Applications
Name[af]=programme
Name[ar]=تطبيقات
Name[az]=Proqram Tə'minatları
Name[be]=Дастасаваньні
Name[bg]=Приложения
Name[br]=ArloadoÃ¹
Name[bs]=Aplikacije
Name[ca]=Aplicacions
Name[cs]=Aplikace
Name[da]=Øvrige programmer
Name[de]=Programme
Name[el]=Εφαρμογές
Name[eo]=Aplikaĵoj
Name[es]=Aplicaciones
Name[et]=Rakendused
Name[eu]=Aplikazioak
Name[fi]=Sovellukset
Name[gl]=Aplicacións
Name[he]=יישומים
Name[hr]=Programi
Name[hu]=Alkalmazások
Name[id]=Aplikasi
Name[is]=Forrit
Name[it]=Applicazioni
Name[ja]=アプリケーション
Name[ko]=응용 프로그램
Name[lt]=Programos
Name[lv]=Aplikācijas
Name[mi]=Utauta
Name[mk]=Апликации
Name[mt]=Applikazzjonijiet
Name[nb]=Applikasjoner
Name[nl]=Programma's
Name[nn]=Program
Name[oc]=Aplicacions
Name[pl]=Aplikacje
Name[pt]=Aplicações
Name[pt_BR]=Aplicativos
Name[ro]=Aplicaţii
Name[ru]=Приложения
Name[sk]=Aplikácie
Name[sl]=Uporabniški programi
Name[sr]=Aplikacije
Name[sv]=Program
Name[ta]=¿¢Ãø¸û
Name[th]=แอพพลิเคชัน
Name[tr]=Uygulamalar
Name[uk]=Програми
Name[ven]=Apulikhesheni
Name[vi]=Ứng dụng
Name[wa]=Programes
Name[xh]=Izicelo
Name[xx]=xx
Name[zh_CN]=应用程序
Name[zh_TW]=應用程式
Name[zu]=Izicelo
Icon=package_applications

